LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::style::LineNumberPosition Constant Group Referencepublished

These constants are used to specify the position of the numbering of lines. More...

## Variables
const short | LEFT = 0
| the number occurs on the left side of the pages. More...
const short | RIGHT = 1
| the number occurs on the right side of the pages. More...
const short | INSIDE = 2
| the number occurs alternating on the inner side of the pages. More...
const short | OUTSIDE = 3
| the number occurs alternating on the outside side of the pages. More...

## Detailed Description

These constants are used to specify the position of the numbering of lines.

## Variable Documentation

## ◆ INSIDE

const short INSIDE = 2

the number occurs alternating on the inner side of the pages.

## ◆ LEFT

const short LEFT = 0

the number occurs on the left side of the pages.

## ◆ OUTSIDE

const short OUTSIDE = 3

the number occurs alternating on the outside side of the pages.

## ◆ RIGHT

const short RIGHT = 1

the number occurs on the right side of the pages.